Bug 77376 - URL in octave package description is obsolete
Summary: URL in octave package description is obsolete
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: octave   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL: http://www.che.wisc.edu/octave/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-05 23:45 UTC by petrosyan
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-05 23:45:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2002-11-05 23:45:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
URL         : http://www.che.wisc.edu/octave/
in octave package description is obsolete
the new URL is
http://www.octave.org/

Version-Release number of selected component (if applicable):
2.1.36-9

How reproducible:
Always

Steps to Reproduce:
rpm -qi octave

Comment 1 Jeff Johnson 2002-11-10 14:06:48 UTC
It's not exactly obsolete, it's the URL for the "stable"
version of octave.

Will be fixed in octave-2.1.39-1 when built.


Note You need to log in before you can comment on or make changes to this bug.